# Generated by Django 2.1.1 on 2018-10-11 02:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TDDapp', '0002_auto_20181011_0138'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='status',
            field=models.CharField(max_length=400),
        ),
    ]
